/*!
 * Custom Style
 
 */

@media screen and (min-width: 768px){
.container {width: 786px; }}

.footer {
	bottom : 0px !important;
}

.signature {
	position : absolute;
	right : 12px;
}

@media print {
html,body{height:100%;width:100%;margin:0;padding:0;}
 @page {
	size: A4 portrait;
	max-height:100%;
	max-width:100%
	}
	.print-button {
		display : none;
	}
}

.zoom {
  transition: transform .2s;
}

.zoom:hover {
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5); 
}